body{
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#ffffff;/*c9cdbf;*/
	color:#000;
	background-image:url("/_site1006/img/bg_body_.gif");
}
div#stuff{
	text-align:left;
	margin:0 auto;
	width:1024px;
/*	background:url(/_site1006/img/background/bg_stuff_.gif) repeat-y #fff;padding:0 6px;*/
/*div#stuff{width: 777px;text-align: left;margin: 0 auto;background:url(/support/img/background/bg_stuff_.gif) repeat-y #fff;padding:0 6px;}*/

	background-image:url("/_site1006/img/bg_edging_1024_.png");
	background-repeat:repeat-y;
	background-color:#fff;
	padding:0 6px;
}
#header {
	cursor: pointer;
	width:1024px;
	height:103px;
	margin: 0 auto;
	position:relative;
	z-index:2
}
#header div.one {
	width:1024px;
	height:96px;
	background-image:url("/_site1006/img/top_banner_1024_lightblue_straight.png");
	background-color:#00305b;
	background-repeat:no-repeat;
	background-position:top left;
	position: absolute;
	top: 0;
	right:0;
}
/*#header div.one { background: #996 url(../support/layout_img_headerbackground_.png) no-repeat top left; position: absolute; top: 0; left: 0; width: 777px; height: 103px; }*/
#header div.two {
	background: #996;
	background-image:url("/_site1006/img/div2_227x116.png");
	border-bottom: 6px solid white;
	position: absolute;
	left:782px;
	top:96px;
	top:77px;
	width: 233px;
	width: 242px;
	height: 116px;
	padding-right:0px;
/*
	left: 549px;
	top: 57px;
*/
}
/*
#header div.one { background: #59979c url(/_site1006/img/header_background.gif) no-repeat top left; position: absolute; top: 0; left: 0; width: 777px; height: 103px; }
#header div.two { background: #59979c; border-bottom: 6px solid white; position: absolute; left: 549px; top: 57px; width: 228px; height: 112px; }
*/

#header div.three {
	/*background: url(/_site1006/img/header_slant.gif) no-repeat top left;*/
	background-image:url("/_site1006/img/header_slant_blur_3.png");
	background-repeat:no-repeat;
	background-position:top left;
	position: absolute;
	left: 766px;
	left: 760px;
	top: 142px;
	top: 123px;
	width: 31px;
	width: 37px;
	height: 71px;
}
#header ul{
	z-index:-1;
	margin:0;
	padding:0;
}
#search_box { position: absolute; top: -12px; right: 0; padding: 0 30px 5px; z-index: 3; width: 275px;}
#search_box p { display: block; }
#search_box label { padding-left: 3px; padding-bottom: 1px; color: white; font: 10px Arial, sans-serif; }
#search_box #search_input { width: 145px;margin-right: 5px; padding-left:5px;}

#header ul { list-style: none; font: 10px Arial, sans-serif; color: #FFF; z-index: -1; }
#header li.navlevel1item { position: absolute; text-transform: uppercase; top: 70px; left: 0; }

#header li.navlevel1item {
	position: absolute;
	text-transform: uppercase;
	top:90px;
	left: 0;
	background-image:url("/_site1006/img/light_blue_block_1024x300.png");
	z-index:-1;
	list-style-type:none;
/*	padding:10px 12px 9px 12px;*/
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
}
#header li.navlevel1item
#header li ul { display: none; }
#header li ul { display: none }
#header li.one { left: 0px;margin-left:41px; padding-right:23px;}
#header li.two { left: 132px; padding-right:16px; }
#header li.three { left: 251px; padding-right:15px; }
#header li.four { left: 363px; padding-right:16px; }
#header li.five { left: 451px; padding-right:268px; }#header li.six { left: 560px; top:75px; padding-right:200px; z-index:6;}
/*
#header li.one ul li{
	margin-left:41px;
	background-color:#fff;
}
*/
#header .navlevel1item a { width: 55px; }
/* hide from ie mac \*/
#header .navlevel1item a { width: auto; }
/* end hack */
#header .navlevel1item a { display: block; color: black /*white*/; text-decoration: none; height: 20px; padding: 8px 32px 0 10px;}
#header .navlevel1item a.navlevel1content { margin-top: 5px; }

#header .navlevel1item { z-index: 8;}
#header .navlevel1item.active a.navlevel1content, #header .navlevel1item a.active_navheader {
	border-left-color:#996;
	border-left-style:solid;
	border-left-width:1px;
	background-color:#fff;
	background-image:url("/_site1006/img/slant_menu_blue_1.png");
	background-repeat:no-repeat;
	background-position:top right;
	color: black;
}

#header .navlevel1item ul { width: 140px; border: 1px solid #996; border-top: none; position: absolute; top: 33px; left: 0;text-transform: none; background: white; background-image: none; z-index: -1; }
 #header .navlevel1item ul li { list-style-type:none;}
#header .navlevel1item ul li a { width: 120px; height: auto; padding: 3px 10px 3px 10px; color: #041a9b; font-size: 11px; margin: 0; font-family:arial,helvetica,sans-serif;}
#header .navlevel1item ul li a:hover { color: #333; background: white; background-image: none }
#header .navlevel1item li { width: 100%; border-top: 1px dashed #ccc ;}


#header li#side_one_menu, #header li#side_two_menu, #header li#side_three_menu {
	left: 809px;
	right: 0;
}
#header li#side_one_menu { z-index: 7;}
#header li#side_two_menu { z-index: 6; }
#header li#side_three_menu { z-index: 5; }

#header li#side_one_menu a.navlevel1content, #header li#side_two_menu a.navlevel1content, #header li#side_three_menu a.navlevel1content {
	background: #666;/*9c7c45; /*#694912; /*633;*/
	padding: 7px 0 7px 11px;
	height: auto;
	width: 207px;
	border: none;
	position: absolute;
	color:#fff;
	font-family:arial,helvetica,sans-serif;
	letter-spacing:0.05em;
	font-size:11px;
	width:186px;
}
#header #side_one_menu.active a.navlevel1content, #header #side_two_menu.active a.navlevel1content, #header #side_three_menu.active a.navlevel1content, #header li#side_one_menu a.active_navheader, #header li#side_two_menu a.active_navheader, #header li#side_three_menu a.active_navheader { background: #FFF; color: #333; border: none; }
#header li#side_one_menu { top: 37px;}
#header li#side_one_menu { top: 97px }
#header li#side_one_menu { top: 84px }

#header li#side_two_menu { top: 97px; }
#header li#side_two_menu { top: 116px }

#header li#side_three_menu { top: 148px }

#header li#side_one_menu ul a, #header li#side_two_menu ul a, #header li#side_three_menu ul a { width: 198px; }
#header li#side_one_menu ul, #header li#side_two_menu ul, #header li#side_three_menu ul { width: 218px; border: none; position: absolute; top: 28px; text-transform: none; background: white; background-image: none;  }

#main {
	width:1024px;
	margin:21px auto 0;
	z-index: 1
}
#maintable { table-layout: fixed; border: 0; width: 100% }
#maintable td { vertical-align: top }
#maintable #navbar_cell {
	width: 150px;
}
#maintable #sidebar_cell {
	width: 224px;
}
/* NAVIGATION SIDEBAR //////////////////////////////////// */
div#div_navlist ul,div#div_navlist ul a{
	margin:0;
	padding-left:8px;
}
#navbar_cell { background: #ECECEC; padding-top: 32px;
	padding-left:0;
}
#navbar_cell ul { font: 11px Arial, sans-serif; color: #996; list-style: none }
#navbar_cell ul li{
	border-bottom-width:1px;
	border-bottom-style:dashed;
	border-bottom-color:#666
}
#navbar_cell ul li:hover{
	background-color:#39628b;
}
#navbar_cell ul li a {
	display: block;
	color: #39628b;/*996;*/
	text-decoration: none;
	padding: 5px 10px 5px 16px;
	padding: 5px 10px 5px 0;
}
#navbar_cell ul li a{
	padding-left:3px;
}
#navbar_cell ul li a:hover {
	background:#39628b;
	color: #fff;
}
#navbar_cell ul li.active{
	background-color: #39628b;
}
#navbar_cell ul li.active a{
	background-color: #39628b;
	color: #fff;
}
#navbar_cell ul li span.active{
	font-weight:bold;
	letter-spacing:0.1em;
}
#navbar_cell ul ul li {
	padding-left:8px;
	padding-left:0;
}
#navbar_cell ul ul li {
	border: none;
	background-color:#ececec;
}
/*#navbar_cell ul ul li a, #navbar_cell ul ul li a:hover { background: url(/_site1006/img/bullet_brown_tan.gif) no-repeat 8px 6px; padding-top: 2px; padding-bottom: 2px;}*/
/*#navbar_cell ul ul li a, #navbar_cell ul ul li a:hover { background: url(/_site1006/img/bullet_navbar_subitem_toBlues.png) no-repeat 8px 6px; padding-top: 2px; padding-bottom: 2px;}*/
#navbar_cell ul ul li a, #navbar_cell ul ul li a:hover {
	background-color:#ececec;
	background-image:url("/_site1006/img/bullet_navbar_subitem_toBlues.png");
	background-repeat:no-repeat;
	background-position:8px 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left:15px;
/*	margin-top:-2px;*/
}
#navbar_cell ul ul li.active a{
	background-image: url("/_site1006/img/bullet_navbar_subitem_toBlues.png");
}
#navbar_cell ul ul li a:hover {
	text-decoration: underline;
	color:#fff;
	background-color:#39628b;
}
#navbar_cell ul ul { padding-bottom: 5px }
#navbar_cell ul li.active li a{
	background-color:#39628b;
	color:#fff;
	background-image:none;
}
#navbar_border_fix { background: #ECECEC; height: 1px; position: relative; top: -1px }
#navbar_cell ul.navlevel4list{
	background-color:#39628b;
}

/* BREADCRUMBS ////////////////////////////////////////////////////// */
#breadcrumbs {
	position:relative;
	width:605px;
	margin-top:4px;
/*	z-index:100;*/
	font: 11px verdana,Arial, sans-serif;
	color: #FFF;
/*	padding: 4px 25px 4px 27px;*/
	padding: 4px 0 4px 27px;
/*	background: #996 url(/_site1006/img/three_dots_brown.gif) no-repeat 14px center;*/
	background-color:#39628b;
	background-image:url(/_site1006/img/bread_bkgrnd_trans.png);
	background-repeat:no-repeat;
	background-position:right;
}
#breadcrumbs a { color: #FFF; text-decoration: none }
#breadcrumbs a:hover { text-decoration: underline }

/* CONTENT ////////////////////////////////////////////////////////// */
#content_cell { padding-right: 8px }
#content_cell .content { margin: 15px 15px 15px 27px }

.content * { font-size: 11px; line-height: 1.2; font-family: Arial, sans-serif; color: #333 }
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 { color: #C63; margin: 15px 0 8px; line-height: 1.1 }
.content h1 { font-size: 18px }
.content h2 { font-size: 14px }
.content h3 { font-size: 12px }
.content h4 { font-size: 11px }
.content h5 { font-size: 10px }
.content h6 { font-size: 9px }

.content p { margin: 8px 0 }
.content ul { list-style: none }
.content ul li { background: url(/_site1006/img/bullet.gif) no-repeat 10px 5px; margin: 5px 0; padding-left: 20px }
.content ol { margin-left: 20px }
.content ol li { margin: 5px 0 }
.content a { color: #C63; text-decoration: underline }
.content a:hover, .content a:focus, .content a:active { color: #633 }
.content table.data, .content table.verticaldata { border: 1px solid white; border-collapse: collapse }
.content table.data td, .content table.data th, .content table.verticaldata td, .content table.verticaldata th
	{ color: #333; font-size: 10px; padding: 5px; border: 1px solid white }
.content table.data th, .content table.verticaldata th,
.content table.data th b, .content table.verticaldata th b { color: #fff }
.content table.data td, .content table.verticaldata td { background: #EEE }
.content table.data th, .content table.verticaldata th { background: #633 }

.content a.accented_link { color: #036; text-decoration: none }
.content a.accented_link .link_marker { padding-right: 0.25em }
.content a.accented_link:hover { color: #900 }
.content a.accented_link:hover .link { text-decoration: underline }

.content form .buttons { text-align: right }
.content form .buttons input.button { width: 6em; line-height: 1.2 }

/*  SIDEBAR  /////////////////////////////////////////////////////////////////////// */
#sidebar_cell { padding-top: 72px; color:#ffffff; }
/*#sidebar_cell .light_body { background-image: url(/_site1006/img/right_ltcontent_slant.gif); } */
#sidebar_cell .light_body { background-image: url(/_site1006/img/right_ltcontent_slant_small.png); }
#sidebar_cell .dark_body { background-image: url(/_site1006/img/right_content_slant.gif); }



#sidebar_cell { padding-top: 65px }
/*#sidebar_cell .light_body { background-image: url(/_site1006/img/right_ltcontent_slant.gif); } */
#sidebar_cell .light_body { background-image: url(/_site1006/img/right_ltcontent_slant_small.png); }
/*#sidebar_cell .dark_body { background-image: url(/_site1006/img/right_content_slant.gif); }*/
#sidebar_cell .dark_body { background-image: url("/_site1006/img/right_content_slant_blue.png"); }

.orange_head h3 { font: 10px Arial, sans-serif; text-transform: uppercase; color: #FFF; padding: 4px 5px 4px 21px; background: #C63 url(/_site1006/img/three_dots_orange.gif) no-repeat 8px center; }
.dark_body p{padding-bottom:2em;}
.orange_head p, .tan_head p{padding-bottom:0;}
.light_body { background: #F8F8C7 no-repeat left bottom; }
.dark_body { background: #CC9 no-repeat left bottom; }
.dark_body { background: #ececec no-repeat left bottom; }
.dark_body { background: #C8D7E7 no-repeat left bottom; }
.dark_body p, .dark_body a { color: #333; }

.tan_head { position: relative; }
.tan_head h3 {
	padding: 3px 0;
	font-size:10px;
	font-family:verdana,arial,helvetica,sans-serif;
	text-transform: uppercase;
	color: #FFF;
	background-color:#666;
	background-image:url("/_site1006/img/three_dots_brown_trans_bright.png");
	background-repeat:no-repeat;
	background-position:8px center;
	font-weight:bold;
	background-position:3px center;
	padding-left:15px;
}
.section h3 .notch { display: block; right: 0; top: 0; position: absolute; width: 10px; height: 19px; background: url(/_site1006/img/right_bar_slant.gif) no-repeat; }

/*
.tan_head h3 .all_link { color: #CC9; }
.tan_head h3 .all_link:hover { color: #c63; }
*/
.tan_head h3 .all_link {
	color:#fff;
	font-weight:normal;
	font-family:arial,sans-serif;
	font-size:9px;
	position:absolute;
	right:12px;
}
.tan_head h3 .all_link:hover { color:#fff; }
.tan_head p a { text-decoration: none; }
.tan_head p a:hover { color: #c63; }

#sidebar_cell p{
	font-family:arial,arial,helvetica,sans-serif;
	font-size:11px;
	line-height:1.33em;
	padding-left:1em;
	padding-right:1em;
}

/*  CONTENT ///////////////////////////////////////////////////////////////////// */
.read_more {
	padding: 0 25px 6px 20px;
	text-align: right;
}
.read_more a{
	font-family:"Trebuchet MS",arial,helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#041a9b;
}

/*.read_more img{
	border-width:1px;
	padding:2px;
	background:#666;*
}*/



/*  FOOTER  //////////////////////////////////////////////////////////////////// */

#footer {
	background:#39628B;
	padding: 4px 10px 5px 20px;
        position: relative;
        z-index: 15;
}

#footer,#footer a {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 9px;
	color: white;
}

#footer a:hover,
#footer a:focus {
	text-decoration: underline;
}
#footer #emergencyguide{
	font-weight:bold;font-family:verdana,arial,helvetica,sans-serf;padding:0.25em 1.5em;font-size:12px;text-decoration:underline;color:#fff;letter-spacing:0.06em;background:#fff;color:#B74540;margin-left:90px;font-weight:bold;
}

.right { float: right; position: relative; }
.left { float: left; position: relative; }
.clear { clear: both; }
.print_only { display: none; }
.padl9px{
	padding-left:18px;
}
.padl1{padding-left:1em;}
.padl2{padding-left:2em;}
.displayblock{display:block;}
.displaynone{display:none;}
.displayinline{display:inline;}
.visibilityhidden{visibility:hidden;}
.visibliltyvisible{visibility:visible;}
.bordercollapse{border-collapse:collapse;}
hr.hrs{color:#e0e0e0;background:#e0e0e0;border:0;height:1px;}
/*
li.navlevel3item,li.navlevel2list{
	color:#fff;
	background-color:#39628B;
	padding:0;
	margin:0;
}
*/

ul.navlevel3list{
	color:#fff;
	background-color:#39628B;
}

li.navlevel3item:hover{
	color:#fff;
	background-color:#39628B;
}
div.divs_banner{
	line-height:1.5em;
	font-family:"Trebuchet MS",arial,helvetica,sans-serif;
	font-size:21px;
	font-weight:bold;
	margin:18px 24px;
}
div#div_banner{
	color:#041a9b;
	background-color:#fff;
}
div#div_subbanner{
	color:#666;
	background-color:#fff;
	margin-left:48px;
	line-height:1.5em;
}
.container{
	margin:0;
	padding:0;
	text-align:center;
}
.contained{
	text-align:left;
}
div.divs_description{
	font-family:"Trebuchet MS",arial,helvetica,sans-serif;
	font-size:13px;
	text-align:justify;
	line-height:1.5em;
	margin:24px;
}
td#content_cell, td#content_cell div#div_content{
	background-color:#fff;
}